html{
background: url('images/Salamanca.jpg') no-repeat 50% 50% fixed; 
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
/*-webkit-filter: blur(5px);
  filter: blur(5px);*/
 text-weight: normal;
}


body {
	font: 12px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	/*text-align: center;*/
	color: #000000;
	/*background: #FFFFFF;
	background: red;*/
	height: 100%;
	 text-weight: normal;
}
img {
	border: none;
}

a.img {
	border: none;
}
a {
	color: #000000;
}
h1 {
	color: #000000;
	width: 760px;
}
h2 {
	color: #000000;
}
h3 {
	color: #000000;
}
h4 {
	color: #000000;
}
table {
	border: none;
}
th {
	background-color: #C5C7CA;
	padding: 1px;
}
td {
	font: 12px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
p {
	font: 12px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}

.orange {
    color: #ff9900;
}

.map_canvas {
	border: 2px;
	border-color: #CCCCCC;
	border-style: solid;
}

.td_box {
	border: 1px;
	border-color: #000000;
	border-style: solid;
}

#page-content {
	margin: 0 auto;
	/*text-align: left;*/
	padding: 10px;
	width: 760px;
	/*width: 970px;*/
	height: 100%;
	background-color: white;
}
#banner {
	width:760px;
	margin-top: 8px;
	margin-bottom: 8px;
}
/*#menu {
	display: table;
	clear: both;
	padding: 0px;
	margin: 0px;
	margin-bottom: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	/*border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font-weight: bold;
	text-transform: uppercase;
	width: 100%;
	color: #FF3300;
}*/

/* Menu From http://line25.com/tutorials/how-to-create-a-pure-css-dropdown-menu */

#menu
{
	width: 100%;
	background: #efefef; 
}


#menu ul {
	background: #efefef; 
	padding: 0 10px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
}
#menu ul:after {Trebuchet MS, 
		content: ""; clear: both; display: block;
	}
	
#menu ul li {
	float: left;
}

#menu ul li:hover {
		background: #4b545f;
		background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
	}
#menu ul li:hover a {
			color: #fff;
		}
	
#menu ul li a {
		display: block; padding: 15px 20px;/*MGM*/
		color: #757575; text-decoration: none;
	}	
	

#footer-menu {
	display: table;
	padding: 8px 0px;
	margin: 0px auto;
	
	text-align: center;
	/*font-weight: bold;
	 color: #FF3300;*/
}

/*MGM Modified Footer*/


	
#footer-menu li{ 
	display: inline; 
/*float: left*/
	padding: 0px; 
	margin: 0px; 
	font-size: 11px;}


/*#menu ul, #footer-menu ul{ list-style: none; padding: 0px; margin: 0px;}
#menu li, #footer-menu li{ display: block; float: left; padding: 0px; margin: 0px; font-size: 11px;}*/

#top {
	width:760px;
	height: 40px;
}
#header {
	width:760px;
	margin-bottom: 8px;
}
#login {
	width:760px;
	margin-bottom: 8px;
	margin-top: 15px;
}

/*MGM style client links*/

#login a
{
	padding: 5px;
	background-color: #cccccc;
	border: 1px solid #999999;
    border-radius: 3px;
}

login a:hover{
	background-color: #5987a2;
	
	
}


#container {
	width: 100%;
}
#content {
	width:760px;
	margin-bottom: 8px;
}

/*MGM get rid of the underling in Control pabel a hrefs and increase spacing*/
#content a{
	text-decoration: none;
	line-height:200%;
}

#content a:hover{
	text-decoration: underline;
	color: blue;
}


#footer {
	/*float: left;*/
	width:760px;
	/*height: 32px;*/
	/*border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;*/
	padding-bottom: 2px;
	padding-top: 3px;
	margin-bottom: 4px;
}


#cert {
	float: left;
	width: 100px;
}
#stats {
	float: right;
	width: 460px;
	padding-top: 2px;
}
#stats-left {
	float: left;
	width: 280px;
	text-align: left;
}
#stats-right {
	float: right;
}
#stats-councilslive {
	padding-left: 5px;
	text-align: left;
	float: right;
	width: 120px;
	border-right: 8px solid #FFFFFF;
}
#stats-counter {
	text-align: right;
}
#stats-live {
	float: right;
	width: 26px;
	border: 1px solid #CCCCCC;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 8px;
	padding-right: 8px;
}
#stats-comingsoon {
	float: right;
	width: 145px;
	vertical-align:middle;
}
#stats-soon {
	float: right;
	border: 1px solid #CCCCCC;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 8px;
	padding-right: 8px;
}
#stats-month {
    border: 1px solid #CCCCCC;
    padding: 5px 8px;
    margin: 2px 2px 0px 0px;
    width: 58px;
    display: inline;
}
#stats-requests {
    float: right;
    margin-top: 9px;
}
#requests-this-month {
    margin: 2px 4px 0px 0px;
}
#info, .info {
	font: 9px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	width: 760px;
	height: 40px;
	color: #999999;
	
}
#privacy, .privacy {
	float: left;
}
/*#version, .version {
	float: right;
	text-align: right;
}*/

.map_container {
	width: 560px;
	height: 460px;
	border: #000000 thin 1px;
}
.submenu {
	padding: 0px;
	margin: 0px;
	margin-bottom: 16px;
	float: left;
	width: 760px;
}

.white {
	background-color: #FFFFFF;
	color: #FFFFFF;
}
.gray {
	background-color: #999999;
	color: #999999;
}
.blue {
	background-color: #BFD0DA;
	color: #BFD0DA;
}
.black {
	color: #000000;
}
.red {
    color: red;
}
.bold {
    font-weight: bold;
}

.results {
	font-size: 90%;
}
.address {
	font-size: 80%;
}

.submenu ul{ float: left; list-style: none; padding: 0px; margin: 0px;display: table; clear: both;}
.submenu li{ display: block; float: left; padding: 0px; margin: 0px;}

.disclaimer {
	font: 9px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
.feedback-main, .main {
	width: 100%;
	padding-bottom: 8px;
	float: left;
}
.location {
	width: 100%;
}
.error {
	color: #FF3300;;
}
.left {
	float: left;
	text-align: left;
}
.right {
	float: right;
	text-align: right;
}
.left50 {
	float: left;
	width: 49%;
	height: 100%;
	text-align: left;
    margin-bottom: 16px;
}
.right50 {
	float: right;
	width: 49%;
	height: 100%;
	text-align: right;
}
.home_banner {
	float: left;
	width: 760px;
	height: 60px;
	background: no-repeat url(home_banner.jpg);
	padding-bottom: 8px;
	border-bottom: 1px solid #CCCCCC;
}
.home_title {
	position:relative;
	top: 10px;
	left: 10px;
}
.home_qs_name {
	position:relative;
	top: 3px;
	left: 15px;
	width: 150px;
	font: 12px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
.home_qs_address {
	position:relative;
	top: 3px;
	left: 15px;
	width: 150px;
	font: 12px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
.home_qsearch {
	position:relative;
	top: 12px;
	left: 15px;
}
.home_content {
	float: left;
	width: 760px;
	height: 282px;
	background: bottom no-repeat url(home_content.jpg);
	padding-top: 8px;
}
.home_li {
	float: left;
	width: 380px;
	height: 116px;
	background-image: url(home_li.jpg);
}
.home_ts {
	float: right;
	width: 380px;
	height: 116px;
	background-image: url(home_ts.jpg);
}
.home_fh {
	float: left;
	width: 760px;
	height: 109px;
	background-image: url(home_fh.jpg);
}
.home_text_main {
	position: relative;
	top: 58px;
	left: 0px;
	width: 460px;
	font: 12px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
.home_li_text {
	position: relative;
	top: 8px;
	left: 10px;
	width: 220px;
	font: 10px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color: #086FB2;
}
.home_ts_text {
	position: relative;
	top: 8px;
	left: 10px;
	width: 280px;
	font: 10px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color: #086FB2;
}
.left50c {
	width: 49%;
	float: left;
	text-align: center;
}
.right50c {
	width: 49%;
	float: right;
	text-align: center;
}
.home {
	font: 14px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    margin-top: -50px;
}
.qsearch {
	font: 12px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0072BD;
}
.search {
	width: 220px;
	text-align: left;
	float: right;
}
.mediumtext {
	font: 14px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
.boldtext {
	font-weight: bold;
}
.awardtable {
	background: #FFFFFF url("/images/gradbar.gif") bottom left ;
    color: #000000;
}
.fullwidth {
	width: 100%;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
.inputbox {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
p.quick {
	float: left;
	width: 60px;
}
input.quick {
	float: right;
	width: 140px;
}
select.councils {
	width: 100%;
}

/*
a.menu {
	color: #000000;
	text-decoration: none;
}
a.menu:hover {
	color: #666666;
	text-decoration: none;
}
a.menu-active {
	color: #FF3300;
	text-decoration: none;
}
a.menu-active:hover {
	color: #000000;
	text-decoration: none;
}
*/

a.info {
	color: #999999;
}

#fac-council-list {
    padding: 0px;
}

#mobile-scroll-wrapper {
    position:relative;
    z-index:1;
    width: 370px;
    height: 418px;
    padding: 0px;
    border: 1px solid #b3b9c4;
    overflow: scroll;
    clear: left;
}

#fac-council-list ul {
    margin: 0px;
    padding: 0px 2px 0px 2px;
}

#fac-council-list ul li {
    list-style-type: none;
    text-align: left;
}

#fac-council-list ul li a {
    text-decoration: none;
}

#data_mining_trap_stats tr td {
    text-align: center;
}

#report_selection_criteria th {
    color: #000000;
    font-weight: normal;
}

#report_search_date_from_picker, #report_search_date_to_picker {
    display: none;
    position: absolute;
}

div.head_bar { background: url(/images/bar_back.png); padding: 0; text-align: center;}
div.head_bar span { background-color: #FFFFFF !important;padding-left: 5px; padding-right: 5px; /*color: #FF0000;*/ Text-transform: uppercase;}

#user_actions_paging {
    text-align: center;
}

.secret_link:link, .secret_link:visited, .secret_link:active, .secret_link:hover {
	font: 12px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
    text-decoration: none;
}

#upload-status {
    width: 400px;
    text-align: center;
}

#upload-progress-outer {
    width: 400px;
    margin-bottom: 8px;
    height: 16px;
    border: 1px inset #c5c5c5;
}

#upload-progress-inner {
    background-color: #6087ff;
    height: 16px;
    width: 0px;
}

.upload-comment {
    color: #00aa00;
}

.upload-warning {
    color: #aa0000;
}

.upload-caution {
    color: #aaaa00;
}

#summary-top, #summary-bottom {
    background-color: #dddddd;
    padding: 1px 12px 1px 12px;
    margin: 12px 0px 12px 0px;
    display: none;
}

.error {
    text-align: center;
}

#left { 
    float: left; 
} 
 
#left-but-not-all-the-way-left { 
    float: left; 
    margin-left: 60px; 
} 
 
#right { 
    float: right; 
} 
 
#clear { 
    clear: both; 
}

.scheme-image-set-block { 
    margin: 4px; 
    display: inline; 
} 
 
.scheme-image-set-block div input { 
    margin-top: 4px; 
} 
 
.scheme-image-set { 
    margin: 4px; 
} 
 
.scheme-image-set { 
    margin: 8px; 
    float: left; 
} 
 
.scheme-image-set p { 
    text-align: center; 
    margin-bottom: 0px; 
} 
 
.scheme-image-set div { 
    border: 1px solid #000000; 
    width: 160px; 
    height: 160px; 
    line-height: 160px;
    text-align: center; 
} 
.scheme-image-set div img {
    vertical-align: middle;
}
 
#choice-list li { 
    margin-right: 16px; 
    display: inline; 
} 
 
#range-setup { 
    width: 60%; 
    padding: 2px; 
}
 
#select-scoring-fields { 
    width: 35%; 
    padding: 2px; 
    margin-top: 17px; 
    float: right; 
}

.bottom-margin {
    margin-bottom: 4px;
}

.business-user td { 
    text-align: left; 
} 
.center { 
    text-align: center; 
} 
 
#user-actions tr td { 
    padding-left: 8px; 
    padding-right: 8px; 
} 
 
.distance { 
    font-size: 0.5pt; 
    display: inline; 
} 
#search-schemes { 
    list-style-type: none; 
    margin: 0px; 
    padding: 0px; 
} 
 
#search-schemes li input { 
    float: left; 
    margin-bottom: 5px; 
        clear: left; 
} 
 
#search-schemes li label { 
    margin-left: 5px; 
    display: block; 
    float: left; 
    width: 80%; 
    margin-bottom: 5px; 
} 

.refineColumn #postcode { width: 60px; margin-right:2px; } 
.refineColumn select[name=distance] { width: 95px; height: 21px; margin: 0; padding: 0;} 
 
.refineColumn td { padding: 0; margin: 0} 
.refineColumn img { padding: 0; margin: 0; height: 13px; } 
.refineColumn #award_range, .refineColumn #address { margin-bottom:2px !important;} 
.refineColumn #award_score { width: 75px;} 
.refineColumn #award_range { width: 90px; } 
 
  #newTable4, #newTable5 { width: 100%; padding: 0;margin: 0; } 
#newTable4 th { background: none; text-align: left;padding-bottom: 5px;} 
#newTable4 th.refineColumn { padding-left: 10px;} 
#newTable4 td.refineColumn { border-left: 3px solid #EFAC1D; border-right: 3px solid #FEC240; padding-left: 5px; padding-right: 5px;} 
#newTable4 .schemeColumn { width: 175px; } 
#newTable4 .startColumn { width: 140px; } 
#newTable4 .startColumn { text-align: right; } 
#newTable4 td.schemeColumn { text-align: left; } 
#newTable5 td { text-align: left;} 
#lessismore { background-color: #BFD0DA; text-align: left; padding: 0; padding-top: 10px; margin: 0; font-size: 0.75em;font-weight:bold;} 
#lessismore span { margin-left: 5px; font-weight: 400 !important;padding:0;} 
.refineColumn input, .refineColumn label, .refineColumn select { font-size: 9pt; margin: 0; } 
.refineColumn td { vertical-align: top;} 
.refineColumn #gbt_id { width: 100px; } 
.refineColumn select#award_range { margin: 0; margin-bottom: 5px;} 
#newTable5 td.refineC1 { width: 10%; } 
#newTable5 td.refineC2 { width: 15%; } 
#newTable5 td.refineC3 { text-align: right; padding: 0; } 
#newTable5 td.refineC4 { text-align: right;} 
#newTable5 .rightText { text-align: right;} 
 
.flash-message-error { 
    color: #ff3300; 
    font-weight: bold; 
} 
.flash-message-normal {
    color: blue;
}



.none-string {
    font-style: italic;
    color: #999999;
}

#less-is-more {
    margin-top: 24px;
    font-weight: bold;
    margin-bottom: 25px;
}
#less-is-more span {
    margin-top: 4px;
    font-weight: normal;
}

.front-page-stats {
    margin: 0px;
}

div.findus {
    /*float: left;
    margin-top: 15px;
    height: 175px;
    width: 200px;*/
   
   width: 100%;
   background-color: red;
   border: 1px solid red;
}

.findus p  /* ancakes */ {
    padding: 0px;
    margin-bottom: 8px;
    margin-left: 8px;
}
#twitter {
    margin: 12px 0 0 15px;
    float: left;
}
#twitter a {
    text-decoration: none;
    font-size: 11pt;
}
#twitter a img {
    margin: 4px 0 0 0;
    float: right;
}
#twitter-post {
    margin-left: 75px;
}
#facebook {
    float: left;
    margin-top: 10px;
}
#mobile {
    float: left;
    margin: 19px 12px 0 0;
}
#iphone {
    margin-right: 12px;
    float: left;
}

#iphone-details {
    padding-right: 220px;
}
#iphone-app-demo {
    float: right;
    margin-top: 24px;
    margin-right: 24px;
}
.premise-edit-link {
    display: inline;
    margin-right: 32px;
    vertical-align: middle;
}
#premise-list-using-types {
    margin: 0px 0px 24px 48px;
}
#centres input {
    width: 250px;
}
#centres select {
    width: 255px;
}
#centres #submit {
    width: auto;
}
#centres span {
    margin-right: 10px;
}
.required {
    color:#FF3300;
    font-weight:bold;
}

.flexigrid div.hDiv th {
    padding: 0;
}

#client-cieh-client {
    margin-top: 16px;
    text-align: center;
    float: left;
    width: 240px;
    height: 115px;
}
#client-cieh-business {
    float: left;
    margin-right: 20px;
}
.business-photo {
    margin-top: 8px;
}

/*#client-detail #address {
    float: left;
    width: 59%;
    height: 100%;
    text-align: left;
    margin-bottom: 16px;
}
#client-detail #contact {
    float: right;
    width: 39%;
    height: 100%;
}*/
#address {
    float: left;
    width: 49%;
    height: 100%;
    text-align: left;
    margin-bottom: 16px;
}
#contact {
    float: right;
    width: 49%;
    height: 100%;
}


.documents{
    
    width: 100%;


    margin-bottom: 16px;
    /*
    #client-detail .documents{
    float: left;
    width: 400px;
    height: 100%;
    text-align: left;
    margin-bottom: 16px;*/
}
#client-detail #business {
    float: right;
    width: 59%;
    height: 100%;
}

#areas {
    width: 80%;
    margin: 24px auto 16px auto;
    text-align: center;
    clear: both;
}

#sharing-wizard-awards tr td {
    vertical-align: top;
}

#iphone-details a img {
    padding-left: 15px;
    float: right;
}

.stats, .stats td, .stats table {
    border-color: #000000;
    border-style: solid;
}

.stats table {
    border-width: 1px 1px 0px 0px;
}

.stats td {
    border-width: 0px 0px 1px 1px;
}

.success {
    color:#009933;
}

#fac-map {
    padding-top: 75px;
}

#fronthome {
    /*width: 260px;
    margin-right: 15px;*/
}
#frontside {
    /*float: left;
    margin-top: 30px;
    width: 300px;*/
}
#frontside #form1 {
    text-align: center;
}

#atag {
    z-index: -1;
    float: left; 
    color: black;
    position: relative;
    top: -1000px;
    width: 200px;
    font-size: 10pt;
}

#dropdown {
    z-index: 5000;
    position: absolute;
    top: 365px;
    left: 760px;
    color: red;
    width: 200px;
}

#dropdown span {
    float:right;
}

#dropdown p {
    border: 1px black solid;
    padding: 4px;
    margin:0;
    background-color: #FFFFFF;
}

.android-app-page {
    margin-top: 20px;
    margin-right: 3px;
}

#app-page-h1 {
    width: 580px
}

#social {
    float: left;
    width: 160px;
    display: inline;
    padding-left: 40px;
}

#apps {
    width: 160px;
    padding-left: 40px;
    padding-top: 5px;
    float: left;
}

#apps h2 {
    line-height: 12px;
    margin-top: 2px;
    font-size: 12px
}

#apps h2 a {
    text-decoration: none;
}

#secondline {
    float: right;
}

#adsense {
    float: right;
    width: 120px;
    height: 600px;
    padding: 0;
}

.adsense-width {
    width: 630px;
}

#adsense-header {
    margin-top: 0;
    margin-bottom: 3px;
}

#adstrip {
    float: right;
    width: 310px;
}

.adblock {
    width: 455px;
}

#sms {
	font: 14px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}

.drop-downs .client_id {
    width: 135px;
}

.drop-downs #award_sort {
    width: 100px;
}

div#page-content div#content p.home {
    float: left;
}

.a-indent {
    margin-left: 170px;
}

.upload-history-heading {
    padding-left: 24px;
}
.upload-history-splitter {
    height: 16px;
}


/* Breadcrumbs MGM */

#bcrumbs ul{
	
webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 10px;
}
	


#bcrumbs li
{
display: inline;
list-style-type: none;
padding-right: 20px;
}

#bcrumbs a
{
text-decoration: none;
}

/*#bcrumbs a::after
{
content:url(images/arrow.png);
}*/



/*#breadcrumbs {
    margin: 0px;
    padding: 0px;
}
#breadcrumbs ul {
    list-style: none;
}
#breadcrumbs li {
    display: inline;
}
#breadcrumbs a {
    text-decoration: none;
    color: gray;
}


/*MGM* Reset text*/

#reset
{
	color: #4676bc;
	margin: auto;
}



#breadcrumbs a {
    text-decoration: none;
    color: gray;
}

/*MGM hide pointless back link*/
#pointless-back-link {
    display: none;
}


/*#pointless-back-link {
    float: right;
}*/

.validation-description {
    border: 1px solid #FDC323;
    background-color: #FCE474;
    padding: 0px 4px 0px 4px;
}

#layout_key td {
    vertical-align: top;
}
#layout_key ul {
    padding-left: 0;
    margin: 0;
    list-style-type: none;
}

#crm_email_list {
    height: 450px;
    overflow: scroll;
    border: 1px black solid;
    clear: both;
}

.clientrow {
    border-top: 1px gray solid;
    font-weight: bold;
    clear: both;
    padding-left: 5px;
}

.userrow {
    border-top: 1px gray solid;
    clear: both;
}

.user {
    float: left;
    width: 400px;
    height: 20px;
    padding-left: 10px;
}

.list_entry {
    float: left;
    width: 20px;
    height: 20px;
    border-left: 1px gray solid;
}

.crmred {
    color: red;
}

.crmblue {
    color: blue;
}

#crm-key {
    clear: both;
    float: right;
    width: 100px;
}

ul#maillist_list {
    list-style-type: none;
    padding-left: 0;
}

#crm-list-left {
    float: left;
    width: 550px;
}

#crm-list-right {
    float: right;
    width: 200px;
}

.getlist {
    display: none;
}

p.heading {
    font-weight: bold;
    padding: 0px;
}

.toptable-link {
    font-weight: bold;
    color: #4171FF;
}

.box-link-disabled {
    padding: 4px;
    border: 1px solid #dddddd;
    color: #999999;
}
.box-link-enabled {
    padding: 4px;
    border: 1px solid #000000;
    color: #ff0000;
    text-decoration: underline;
    cursor: pointer;
}
.indirect {
    display: none;
}
.errors {
    color: red;
}

#business-update label {
    width: 400px;
    margin-top: 10px;
    float: left;
    clear: both;
}

#business-update input, #business-update select {
    width: 300px;
    margin-top: 10px;
}


#business-update #description, #business-update #description-freetext {
    width: 280px;
    margin-right: 10px;
}

#business-update #captcha-element, #update-buttons {
    float: left;
    clear: left;
}

#business-update .errors {
    width: 300px;
    margin-left: 400px;
}

#change-type {
    display: none;
}
.description-button {
    vertical-align: middle;
    cursor: pointer;
}

.row_alternate {
    background-color: #eeeeee;
}

#publicity_details {
    float: right;
    width: 450px;
    border-collapse: collapse;
}
#publicity_details table, #publicity_details td, #publicity_details th {
    border: 1px solid #aaaaaa;
}
#publicity_details td, #publicity_details th {
    padding: 2px 2px 2px 4px;
    vertical-align: top;
}
#publicity_details td {
}
#publicity_details th {
    width: 150px;
    background-color: #ffffff;
    text-align: left;
}
.publicity_spacer {
    height: 18px;
    background-color: #ff9899;
}
#publicity_available {
    height: 179px;
    width: 300px;
    padding: 0px;
    border: 1px solid #b3b9c4;
    overflow: auto;
}
#publicity_available-list {
    padding: 0px;
}
#publicity_available-list ul {
    margin: 0px;
    padding: 2px 2px 2px 4px;
}
#publicity_available-list ul li {
    list-style-type: none;
    text-align: left;
}
#downloadable-files {
    margin: 0px 0px 0px 16px;
    padding: 0px;
}
.delete_file-form {
    display: inline;
}
#submit, #delete, #cancel {
    float: left;
}
#delete, #cancel {
    top: -10px;
}

.inline {
    display: inline;
}

.business-external_link {
    font-weight: bold;
    color: #4171FF;
}
#unmatched-links {
    float: left;
    width: 50%;
}
#unmatched-links ul, #search_results-links ul {
    padding-left: 12px;
}
.unmatched-list, .search_results-list, #clear-external, #clear-internal {
    cursor: pointer;
}

#container-date-to {
    float: left;
    margin-right: 24px;
}
#flexigrid-search {
    float: right;
    margin-top: 8px;
}

.improved_checkboxen, #improved_cleaned-label, #improved_renovated-label, #improved_management_system-label, #improved_manager-label, #improved_staff-label {
    display: none;
}

.reporting-section {
    border: 1px solid #dddddd;
    margin-top: 16px;
    padding: 16px;
}
.reporting-section h3 {
    margin: 0px 0px 8px 4px;
    padding: 0px;
}
#reporting-or {
    margin-left: 24px;
}
.black-heading {
    color: #000000;
    margin: 0px 0px 8px 4px;
    padding: 0px;
}
#bt_ids, #reportSearchClientIDs {
    width: 265px;
    margin: 0px auto 0px auto;
}
.step1-input {
    width: 200px;
}

.cleansing-error {
	color: #FF3300;
    text-align: left;
    font-weight: bold;
}
.difference-button {
    cursor: pointer;
}
.difference-table {
    display: none;
}

#lang {
    float: right;
    clear: right;
}
#lang ul {
    list-style: none;
    margin: 0;
}
#lang ul li {
    float: left;
    margin-left: 10px;
}

#paginator {
    width: 100%;
    }
#paginator ul {
    list-style: none;
    width: 100%;
}
#paginator ul li {
    float: left;
    margin-right: 10px;
}
#paginator ul li a, #paginator ul li p{
     padding: 0;
     margin: 0;
}

.council-coming_soon {
    color: #444444;
    font-style: italic;
}


/* #### bootstrap Form #### Added MGM NOTE: Not Real Bootstrap*/
.bootstrap-frm {
    margin-left:auto;
    margin-right:auto;

    max-width: 500px;
    background: #FFF;
    padding: 20px 30px 20px 30px;
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
    border:1px solid #DDD;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.bootstrap-frm h1 {
    font: 25px "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom: 1px solid #DADADA;
    margin: -10px -30px 30px -30px;
    color: #888;
}
.bootstrap-frm h1>span {
    display: block;
    font-size: 11px;
}
.bootstrap-frm label {
    display: block;
    margin: 0px 0px 5px;
}
.bootstrap-frm label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.bootstrap-frm input[type="text"], .bootstrap-frm input[type="email"], .bootstrap-frm input[type="password"], .bootstrap-frm textarea, .bootstrap-frm select{
    border: 1px solid #CCC;
    color: #888;
    height: 20px;
    line-height:15px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;
    width: 70%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.bootstrap-frm select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height:15px;
}
.bootstrap-frm textarea{
    height:100px;
    padding: 5px 0px 0px 5px;
    width: 70%;
}
.bootstrap-frm .button {
    background: #FFF;
    border: 1px solid #CCC;
    padding: 10px 25px 10px 25px;
    color: #333;
    border-radius: 4px;
}
.bootstrap-frm .button:hover {
    color: #333;
    background-color: #EBEBEB;
    border-color: #ADADAD;
}



/* Index PageMike */
.section
{
	width: 100%;
	padding: 5px 0 5px 0;
	background-color: #5987a2;
	color: white;
	/*font-weight: bold;*/
	text-align: center;
	display:block;
	
}

h3.section
{
	width: 100%;
	padding: 5px 0 5px 0;
	background-color: #5987a2;
	color: white;
	font-weight: normal;
	text-align: center;
	
	
}

.centerText
{
	text-align: center;
	
}

.middleElement
{
	margin: 0 auto;
	
}

.councilDetails{
	width: 100%;
	margin-top: 10px;
}

.councilDescription
{
	margin-bottom: 10px;
	
}

input.search-button {
    width: 8em;  height: 3em;
}


.loggedInID
{
	font-size: x-small;
}


/* Social Media */

#socialMedia
{
	margin-top: 20px;
	
}
#socialMedia img{

	margin-right: 10px;]
}

#socialMedia p{
	
		text-align: center;
}


.sub_section
{
	background-color: #9cb7c8;
	text-indent: 10px;
	color: #3d5d70;
	}
	
.quote
{
	font-family: Georgia, serif;
	font-size: large;
	color: #434343;
	margin: 0 50px 0 50px;
	text-align: center;
}	
